* {box-sizing: border-box;}
div {
    scrollbar-width: none;
}
body {
	padding: 0;
	margin: 0;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
}
header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 20;
	height: 100px;
	background: transparent;
}
a {
	text-decoration: none;
	outline: none;
}
p {
	margin: 20px 0;
}
.header {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	padding: 15px 0;
	position: relative;
}
.container.active {
	padding-left: 100px;
}

.header_burg {
	background: transparent !important;
}
.header_burg::before {
	display: none;
}
.header_burg::after {
	display: none;
}
.container {
	width: 100%;
	max-width: 1700px;
	padding-left: 100px;
}
.heading {
	font-family: 'Prata', serif;
}
.tab_content {
	opacity: 0;
	padding-top: 100px;
	height: 100%;
	overflow-y: scroll;
}
.tab_content.active {
	opacity: 1;
}
.tab_content::-webkit-scrollbar {
  width: 0px;
}
.tab_container {
	position: fixed;
	height: 100vh;
	width: 100%;
	top: 0px;
	left: 0;
	z-index: 1;
	display: grid;
}

.tab_container[data-attr="1"] {
	background: #FFFFFF;
	grid-template-columns: 1fr 40px;
	transition: .5s ease;
	z-index: 3;
	width: calc(100% - 80px);
}
.tab_container[data-attr="2"] {
	background: #E8FFF1;
	grid-template-columns: 1fr 40px;
	transition: .5s ease;
	z-index: 2;
	width: calc(100% - 40px);
}

.tab_container[data-attr="3"] {
	background: #FFF1F0;
	grid-template-columns: 1fr 40px;
	transition: .5s ease;
	width: calc(100% - 0px);
	z-index: 1;
}
.tab_link {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	text-transform: uppercase;
	color: #2E2826;
	font-size: 16px;
	line-height: 26px;
	cursor: pointer;
	font-weight: 700;

	transition: .5s ease;
	text-decoration: none;
	position: sticky;
}
.tab_container[data-attr="1"] .tab_link {
	/*box-shadow: 4px 0px 8px rgba(0, 0, 0, 0.12);*/
}

a.tab_link {
	outline: none;
	border: none;
}
.tab_container[data-attr="1"] .tab_link {
    box-shadow: 4px 0px 5px rgba(0, 0, 0, 0.12);
	background: #ffffff;
}
.tab_container[data-attr="2"] .tab_link {
	background: #E8FFF1;
    box-shadow: 4px 0px 5px rgba(0, 0, 0, 0.12);
}
.tab_container[data-attr="3"] .tab_link {
	background: #FFF1F0;
}

.tab_container.no_active_1[data-attr="1"] {
	width: 40px !important;
}
.tab_container.no_active_1[data-attr="1"] .tab_content{
	width: 0px;
}


.tab_container.no_active_2[data-attr="2"] {
	width: 80px !important;
}
.tab_container.no_active_2[data-attr="2"] .tab_content{
	width: 0px;
}
.tablet {
	display: none;
}
.tab_link span {
	display: inline-block;
	height: 200px;
	text-align: center;
}
.header_item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}
.header_item:nth-child(3) svg {
	width: 17px;
	height: 28px;
	margin-right: 12px;
}
.header_item:nth-child(3) {
	font-size: 16px;
	color: #514D4B;
	text-decoration: none;
}
.burg {
	cursor: pointer;
}
.burg span {
	display: block;
	width: 82px;
	height: 1px;
	background: #2E2826;
}
.burg .burg_text {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	margin: 8px 0;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}
.burg .burg_text span {
	width: 28px;
}
.burg .burg_text span:nth-child(2) {
	width: auto;
	height: auto;
	background: transparent;
	font-size: 16px;
	color: #2E2826;
	font-weight: 700;
}
.burg .burg_text span:nth-child(3) {
	width: auto;
	height: auto;
	background: transparent;
	font-size: 16px;
	color: #fff;
	font-weight: 700;
}
.header_item_gr, .header_item_reserv {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	color: #514D4B;
	font-size: 16px;
}
.header_item_gr span, .header_item_reserv span {
	display: block;
	margin-top: 12px;
	color: #2E2826;
	font-weight: 700;
}
.header_item_reserv span a {
	color: #2E2826;
	font-weight: 700;
	text-decoration: none;
}
.header_item_social span {
	color: #514D4B;
	font-size: 16px;
}
.social_grid {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 20px;
	margin-top: 12px;
}
.social_grid a {
	color: #2E2826;
	font-weight: 700;
	text-decoration: none;
}
.header_item:nth-child(2) {
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	margin: 0 115px;
}
.item-language-uk.active, .item-language-en.active {
	display: none;
}
.wpm-language-switcher.switcher-list a {
	text-decoration: none;
}
.wpm-language-switcher.switcher-list a img {
	display: none;
}
.wpm-language-switcher.switcher-list span {
	color: #2E2826;
	font-size: 18px;
	font-weight: 700;
}
.burg_menu {
	position: fixed;
	top: -200%;
	left: 0;
	height: 100vh;
	width: 100%;
	z-index: 4;
	color: #fff;
	transition: .5s ease;
}
.burg_menu.active {
	top: 0;
	transition: .5s ease;
}
.burg_menu_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: -1;
	background: rgba(48,42,39,.8);
}
header.active .header_item_gr span {
	color: #fff;
}
header.active .header_item_gr, header.active .header_item_reserv {
	color: #EAEEEC;
}
header.active .header_item_reserv span a {
	color: #fff;
}
header.active .header_item_social span {
	color: #EAEEEC;
}
header.active .header_item_social a {
	color: #fff;
}
header.active .wpm-language-switcher.switcher-list span {
	color: #fff;
}
header.active .header_item:nth-child(3) {
	color: #fff;
}
header.active .burg_text span:nth-child(2) {
	color: #fff
}
header.active .burg span {
	background: #fff;
}
.header_item_logo img:nth-child(2) {
	display: none;
}
header.active .header_item_logo img:nth-child(2) {
	display: block;
}
header.active .header_item_logo img:nth-child(1) {
	display: none;
}
.burg_text span:nth-child(3) {
	display: none;
}
header.active .burg_text span:nth-child(3) {
	display: block;
	margin-left: 5px;
}
header.active .burg_text span:nth-child(2) {
	display: none;
}
header.active .header_item svg path {
	fill: #fff;
}
.burg_container {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	height: 100vh;
}
#menu-menyu {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 60px;
}
#menu-menyu li a {
	color: #FFFFFF;
	font-size: 60px;
	font-family: 'Prata', serif;
}
.mobile {
	display: none;
}
.tablet_lang_soc {
	display: none;
}
.footer {
	padding-top: 200px;
}

.footer_line {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
	padding: 24px 0;
}
.footer_line a {
	color: #2E2826;
}
.footer_line_item img {
	margin-right: 12px;
}
.footer_main {
	background: #EAEEEC;
	border-radius: 24px 0px;
	padding: 120px 180px;
}
.footer_main_content {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}
.footer_main_content_item {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.foot_adress {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	margin-bottom: 24px;
}
.foot_adress span {
	font-weight: 700;
	display: block;
	margin-top: 12px;
}
.foot_how a {
	color: #514D4B;
}
.foot_how a svg {
	margin-right: 12px;
}
.foot_reserv {
	margin-bottom: 24px;
}
.foot_mail {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
}
.foot_mail a {
	font-weight: 700;
	color: #2E2826;
	margin-top: 12px;
}
.foot_social {
	margin-bottom: 24px;
}
.foot_cont {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	width: 100%;
	justify-content: space-between;
}
.footer_main_content_logo {
	margin-right: 120px;
}
.rest_content {
	background: green;
	color: #fff;
}

.menu_content {
	background: blue;
	color: #fff;
}

.bank_content {
	color: #fff;
	background: red;
}
.t_content {
	display: none;
}
.white_menu {
	position: relative;
}
.white_menu_item_list {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 50px;
}
.white_menu_item_name {
	color: #2E2826;
	font-family: 'Prata', serif;
	padding: 140px 0 120px;
	font-size: 80px;
}
.menu_item_eat_wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: space-between;
}
.menu_item_eat_name {
	color: #2E2826;
	font-weight: 700;
	font-size: 20px;
	max-width: 500px;
	width: 100%;
}
.menu_item_eat_gramm {
	color: #514D4B;
	font-size: 20px;
	width: 100%;
	max-width: 150px;
}
.menu_item_eat_prcice {
	font-size: 20px;
	font-weight: 700;
}
.menu_item_eat_prcice span {
	font-weight: 400;
}
.menu_item_eat_desc {
	margin-top: 12px;
	color: #2E2826;
	font-size: 16px;
	max-width: 450px;
	line-height: 18px;
}

.white_menu_select ul {
	padding: 12px 24px;
	background: #26C165;
	border-radius: 8px;
	display: inline-block;
	color: #FFFFFF;
	font-size: 16px;
	transition: .5s ease;
}
.white_menu_select ul:hover {
	height: auto;
}
.white_menu_select ul:hover li span {
	transform: rotate(180deg);
	transition: .5s ease;
}
.white_menu_select ul li {
	margin-bottom: 16px;
	cursor: pointer;
	position: relative;
}
.white_menu_select ul li span {
	position: absolute;
	top: 0;
	right: 0;
}
.white_menu_select ul li:last-child {
	margin-bottom: 0;
}
.white_menu_select ul li a {
	color: #fff;
}
.white_menu_select ul li a:hover {
	text-decoration: underline;
}
.white_menu_select ul li.active {
	font-weight: 700;
}
.selc_cat {
	position: relative;
	margin-top: 40px;
}
.white_menu_select {
	position: absolute;
	top: 0;
	left: 0;
}
.white_menu_select ul {
	height: 40px;
	overflow: hidden;
}
.index_page {
	margin-top: 100px;
}
.index_grid {
	display: grid;
	grid-template-columns: 1fr 1127px;
	grid-gap: 90px;
}
.index_grid_item:nth-child(2) {
	height: 688px;
	border-radius: 0px 120px;
	overflow: hidden;
}
.index_grid_item:nth-child(2) img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_grid_item:nth-child(2) video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_grid_item_label {
	font-size: 16px;
	color: #fff;
	margin-bottom: 16px;
}
.index_grid_item_label span {
	background: #26C165;
	border-radius: 0px 13px;
	padding: 6px 8px;
	font-weight: 700;
}
.index_grid_item:nth-child(1) {
	position: relative;
}
.index_grid_item_head {
	min-width: 530px;
	position: absolute;
	top: 40px;
	left: 0;
	font-family: 'Prata', sans-serif;
	font-size: 80px;
	z-index: 1;
}
.index_grid_bottom {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-ms-align-items: center;
	align-items: center;
}
.index_video {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	cursor: pointer;
}
.index_video svg {
	margin-right: 16px;
	width: 48px;
	height: 48px;
}
.video_text_head {
	color: #2E2826;
	font-weight: 700;
	margin-bottom: 8px;
}
.video_text_time {
	color: #514D4B;
}
.index_list_text {
	max-width: 85px;
	color: #514D4B;
}
.index_list {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.index_list_text {
	margin-left: 16px;
}
.index_list_text a {
	color: #514D4B;
}
.index_list_img {
	position: relative;
}
.index_list_img svg:nth-child(2) {
	position: absolute;
	top: 17px;
	left: 5.5px;
	transition: .5s ease;
}
.index_list {
	cursor: pointer;
}
.index_list:hover .index_list_img svg:nth-child(2) {
	top: 22px;
	transition: .5s ease;
}
.index_list:hover a {
	text-decoration: underline;
}
.index_2 {
	padding-top: 200px;
	position: relative;
}
.index_2::before{
	position: absolute;
	top: 200px;
	left: 0;
	width: 204px;
	height: 90%;
	background: #EAEEEC;
	z-index: -1;
	border-radius: 0px 40px 40px 0px;
	content: '';
}
.index_2_grid {
	padding: 130px 0 0;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 160px;
	align-items: center;
}
.index_2_grid_text {
	max-width: 565px;
	font-size: 18px;
	line-height: 30px;
	color: #2E2826;
}
.index_2_grid_head {
	font-family: 'Prata', sans-serif;
	font-size: 232px;
	color: #2E2826;
}
.index_3 {
	padding-top: 200px;
}
.index_3_grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 100px;
}
.index_3_grid:nth-child(2) {
	margin-top: 200px;
}
.index_3_grid_info_head {
	font-size: 80px;
	color: #2E2826;
	font-family: 'Prata', sans-serif;
	margin-bottom: 60px;
}

.index_3_grid_info_text {
	font-size: 18px;
	line-height: 30px;
	color: #2E2826;
	margin-bottom: 40px;
}
.index_3_grid_img {
	width: 100%;
	height: 784px;
}
.index_3_grid_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 80px 0px;
}
.index_3_grid_tab_item {
	padding: 20px;
	width: 352px;
	border-radius: 16px;
	margin-bottom: 20px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	/*justify-content: space-between;*/
	cursor: pointer;
}
.index_3_grid_tab_item:last-child {
	margin-bottom: 0;
}
.index_3_grid_tab_item span {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: center;
	-ms-align-items: center;
	align-items: center;
	width: 68px;
	height: 68px;
	background: #EAEEEC;
	border-radius: 0 20px;
}
.index_3_grid_tab_item_text {
	color: #2E2826;
	font-size: 18px;
	font-weight: 700;
	margin-left: 24px;
}
.index_3_grid_tab_item.active {
	background: #E2F9EB;
}
.index_4 {
	padding-top: 200px;
}
.index_4_head {
	font-size: 60px;
	font-family: 'Prata', sans-serif;
	margin-bottom: 40px;
}
.index_4_slider_item {
	height: 708px;
	border-radius: 24px;
	overflow: hidden;
	padding-bottom: 40px;
	position: relative;
}
.index_4_slider {
	position: relative;
}
.arr_next, .arr_prev {
	position: absolute;
	cursor: pointer;
}
.arr_next {
	right: 0;
	bottom: 20px;
	z-index: 1;
}
.arr_prev {
	bottom: 22px;
	right: 100px;
	transform: rotate(180deg);
	z-index: 1;
}
.slick-disabled svg path {
	fill: #C4C4C4;
}
.slick-disabled:hover svg path {
	fill: #C4C4C4 !important;
}
.slid_name {
	position: absolute;
	bottom: 0;
	left: 50px;
	color: #2E2826;
	font-weight: 700;
	font-size: 20px;
	font-weight: 700;
}
.slider__counter {
	position: relative;
	top: -20px;
	color: #514D4B;
	font-size: 20px;
}
.index_5_grid {
	display: grid;
	grid-template-columns: 612px 1fr;
	grid-gap: 120px;
	-ms-align-items: center;
	align-items: center;
}
.index_5_grid_kit {
	padding-right: 120px;
}
.index_5_grid_info {
	background: #EAEEEC;
	border-radius: 0px 40px 40px 0px;
	padding: 156px 100px 156px 0;
}
.index_5_grid_info_head {
	color: #2E2826;
	font-size: 80px;
	margin-bottom: 60px;
	font-family: 'Prata', sans-serif;
}
.index_5_grid_info_text {
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 100px;
	color: #2E2826;
}
.index_5_grid_info_btn a {
	color: #fff;
	font-size: 18px;
	padding: 18px 36px;
	background: #26C165;
	border-radius: 0px 24px;
	font-weight: 700;
}
.index_5_kit {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 68px;
}
.index_5_kit_item {
	width: 200px;
	text-align: center;
}
.index_5_kit_item_img {
	border-radius: 16px;
	width: 100%;
	height: 170px;
	overflow: hidden;
	margin-bottom: 16px;
}
.index_5_kit_item_img img {
	width: 100%;
	height: 170px;
	object-fit: cover;
}
.index_5_kit_item_name {
	color: #2E2826;
	font-weight: 700;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
.index_5 {
	position: relative;
	padding-top: 200px;
}
.index_5_grid_info {
	position: relative;
}
.index_5_grid_info::before {
	position: absolute;
	top: 0px;
	left: -100px;
	width: 100px;
	height: 100%;
	background: #EAEEEC;
	content: '';
}
.index_5_kit_item_name span {
	display: block;
}
.index_6 {
	padding-top: 200px;
}
.index_6 .index_3_grid {
	align-items: center;
}
.index_7 {
	padding-top: 200px;
}
.index_7_head {
	font-size: 80px;
	margin-bottom: 40px;
	font-family: 'Prata', sans-serif;
	color: #2E2826;
}
.index_7_sub_head {
	font-size: 18px;
	color: #2E2826;
}
.index_7_sub_head a {
	color: #26C165;
	font-weight: 700;
	text-decoration: underline;
}
.index_7_slider {
	margin-top: 40px;
}

.index_7_slider .arr_next {
	bottom: auto;
	top: -55px;
}
.index_7_slider .arr_prev {
	bottom: auto;
	top: -57px;
}

.index_7_slider .slick-list{padding:0 20% 0 0;}

.index_7_slider_item {
	position: relative;
	border-radius: 24px;
	overflow: hidden;
	height: 550px;
	margin-right: 100px;
}
.index_7_slider_item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.index_7_slider_item_logo {
	position: absolute;
	top: 32px;
	left: 32px;
}
.index_7_slider_item_label {
	position: absolute;
	transform: rotate(-90deg);
	color: #fff;
	bottom: 80px;left: -15px;
}
.banket {
	padding-top: 140px;
}
.banket_head {
	font-family: 'Prata', sans-serif;
	font-size: 80px;
	margin-bottom: 60px;
	color: #2E2826;
}
.banket_main_text {
	color: #514D4B;
	font-size: 18px;
	line-height: 30px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 120px;
}
.banket_skill {
	margin-top: 120px;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-gap: 60px;
}
.banket_skill_item {
	background: #fff;
	border-radius: 0px 24px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-flex-direction: column;
	-moz-flex-direction: column;
	-ms-flex-direction: column;
	-o-flex-direction: column;
	flex-direction: column;
	padding: 60px;
}
.banket_skill_item_img span {
	display: inline-block;
	width: 100px;
	height: 100px;
	border-radius: 0 12px;
}
.banket_skill_item_text {
	color: #2E2826;
	font-size: 18px;
	font-weight: 700;
	margin-top: 32px;
	text-align: center;
}
.banket_galllery {
	padding-top: 200px;
}
.banket_galllery_grid {
	border-radius: 0 40px;
	overflow: hidden;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-gap: 32px;
}
.banket_galllery_grid_item {
	height: 428px;
}
.banket_galllery_grid_item img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.banket_some_block {
	padding-top: 200px;
}
.banket_slider_wrap {
	padding-top: 200px;
}
.banket_slider .index_4_slider_item {
	padding: 0 20px 40px;
}
.banket_slider .index_4_slider_item img {
	height: 428px !important;
	object-fit: cover;
}
/*.banket_slider .slick-slide.slick-active:nth-child(2) {
	background: red;
}*/
.banket_slider {
	position: relative;
	/*margin: 0 -15px;*/
	overflow: hidden;
}
.banket_slider .slick-list {
	margin: 0 -20px;
}
.banket_slider .arr_prev {
	bottom: 2px;
}
.banket_slider .arr_next {
	bottom: 0px;
}
.rest_form {
	padding-top: 200px;
}
.rest_form_wrap {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	justify-content: center;
	background: #fff;
	border-radius: 0px 40px;
	padding: 100px;
}
.b_form input[type="text"] {
	padding-left: 16px !important;
	font-family: 'Source Sans Pro', sans-serif;
}
.b_form input[type="email"] {
	padding-left: 16px !important;
}
.b_form label {
	padding-left: 16px;
	color: #514D4B;
	font-size: 14px !important;
}
.is-focused label {
	font-size: 12px !important;
	color: #514D4B !important;
}
.is-dirty label {
	font-size: 12px !important;
	color: #514D4B !important;
}
.b_form_item {
	background: #EAEEEC;
	border-radius: 4px 4px 0px 0px;
	margin-bottom: 16px;
	height: 58px;
}
.b_form_item:last-child {
	margin-bottom: 0;
}
.mdl-textfield--floating-label {
	background: transparent;
}

.mdl-textfield__label::after {
	bottom: 0px !important;
	background-color: #26C165 !important;
}
.is-dirty label::after {
	left: 0;
	width: 100%;
	visibility: visible;
}
.is-invalid label::after {
	background-color: red !important;
}
.mdl-textfield {
	padding: 20px 0 0 !important;
}
.mdl-textfield__input {
	padding: 4px 0 15px !important;
}
.b_form_grid {
	display: grid;
	grid-gap: 40px;
	grid-template-columns: 1fr 1fr;
}
.b_form_2_grid {
	display: grid;
	grid-template-columns: 163px 163px;
	grid-gap: 16px;
}
.mdl-textfield {
	width: 100% !important;
}
.b_form_2 span {
	font-size: 14px;
	display: inline-block;
	margin-bottom: 12px;
	font-weight: 700;
}
.b_form_2_wrap {
	margin-bottom: 19px;
}
.b_form_2_wrap:last-child {
	margin-bottom: 0;
}
.b_form_2_grid select {
	width: 100%;
	background: #EAEEEC !important;
	height: 58px;
	border: none;
	padding-left: 16px;
	border-radius: 4px 4px 0px 0px;
	border-bottom: 1px solid rgba(0,0,0,.12);
	font-size: 14px;
	font-family: 'Source Sans Pro', sans-serif;
}
.br_zhel {
	margin-top: 40px;
}
.b_form textarea {
	padding-left: 16px !important;
	background: #EAEEEC !important;
}
.send_btn {
	width: 100%;
	max-width: 220px;
	background: #000;
	background: #26C165;
	border-radius: 0px 24px;
	text-align: center;
	margin: 40px auto 0;
	padding: 16px 32px;
}
.send_btn input {
	border: 0;
	background: transparent;
	color: #fff;
	font-weight: 700;
	cursor: pointer;
}
.green_btn:hover {
	background: #16AE54;
}
.header_item:nth-child(3):hover {
	text-decoration: underline;
}
.header_item:nth-child(3):hover svg path {
	fill: #16AE54;
}
.foot_how a:hover {
	text-decoration: underline;
}
.foot_how a:hover svg path {
	fill: #16AE54;
}
.index_video:hover svg circle {
	fill: #26C165;
}
.index_video:hover svg path {
	fill: #fff;
}
.index_list:hover svg path {
	fill: #26C165;
}

.arr_prev:hover svg path {
	fill: #26C165;
}
.arr_next:hover svg path {
	fill: #26C165;
}
.social_grid_item a {
	position: relative;
}
.social_grid_item a::before {
	position: absolute;
	top: 10px;
	left: 0;
	width: 1px;
	height: 2px;
	background: #2E2826;
	content: '';
	opacity: 0;
}
.social_grid_item a:hover::before {
	opacity: 1;
	width: 100%;
	transition: .5s ease;
}
.index_3_grid {
	position: relative;
}
.index_3_grid_img {
	display: none;
}
.index_3_grid_img.active {
	display: block;
	position: relative;
}
.test {
	position: relative;
	left: -250px;
}
.burg span {
	transition: .5s ease;
}
.burg:hover span {
	transition: .5s ease;
}
.burg:hover span:nth-child(1) {
	width: 65px;
	transition: .5s ease;
}
.burg:hover span:nth-child(3) {
	width: 65px;
	margin-left: auto;
	transition: .5s ease;
}
.burg_text {
	width: 82px;
}
.burg:hover .burg_text span:nth-child(1) {
	margin-left: auto;
	width: 28px;
	position: relative;
	right: 5px;
	transition: .5s ease;
}
/*.index_4_slider {
	position: relative;
	height: 500px;
}
.index_4_slider_item {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 500px;
	transition: 1s ease;
}
.index_4_slider_item img {
	height: 500px;
}*/
.index_6 .index_3_grid_img {
	display: block;
	position: relative;
}

/*.index_4_slider_item img {
	width: 0;
}
.index_4_slider_item.slick-active img {
	width: 100%;
}*/
.index_4_slider_item {
	position: relative;
}
.index_4_slider_item_wrap {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: #E8FFF1;
}
#lt .index_3_grid_img {
	position: relative;
}
#lt .index_3_grid_img_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #E8FFF1;
	/*z-index: -1;*/
	border-radius: 80px 0px;
	z-index: -1;
}
#lt .index_3_grid_img_wrap {
	display: block;
}
#lt .index_3_grid_img_wrap.animate__animated {
	display: block;
	--animate-duration: .5s;
	--animate-delay: .5s;
}
#lt .index_3_grid_img img {
	display: block;
	transition: .5s all;
}
#lt .index_3_grid_img img.animate__animated {
	display: block;
	--animate-duration: 1s;
	--animate-delay: 1s;
}

/*#oz .index_3_grid_img {
	position: relative;
}
#oz .index_3_grid_img_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #E8FFF1;
	/*z-index: -1;*/
	border-radius: 80px 0px;
	z-index: -1;
}
#oz .index_3_grid_img_wrap {
	display: block;
}
#oz .index_3_grid_img_wrap.animate__animated {
	display: block;
	--animate-duration: 1s;
	--animate-delay: 1s;
}
#oz .index_3_grid_img img {
	display: block;
}
#oz .index_3_grid_img img.animate__animated {
	display: block;
	--animate-duration: 2s;
	--animate-delay: 2s;
}
.white_menu_select {
	position: fixed;
	top: 120px;
	left: 100px;
}

.header {
	background: transparent;
}
.header::after {
	position: absolute;
	top: 0;
	left: -100px;
	width: 100px;
	height: 100%;
	content: '';
	background: #fff;
}
.header.h_menu::after {
	display: none;
}
.header.h_banket::after {
	display: none;
}
input[type="number"] {
	padding-left: 16px !important;
}
.mess_send {
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF;
	border-radius: 0px 40px;
	width: 100%;
	height: 100%;
	z-index: 10;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.b_form {
	position: relative;
}
.mess_send_head {
	color: #2E2826;
	font-size: 48px;
	line-height: 48px;
	font-family: 'Prata', sans-serif;
	margin-bottom: 40px;
}
.mess_send_text {
	font-size: 18px;
	line-height: 30px;
}

.index_grid_item {
	position: relative;
}
.bg_right_wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: red;
	z-index: -1;
}
#lt .index_3_grid_img {
	border-radius: 80px 0px;
	overflow: hidden;
}
[class^="swiper-button-"] {
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.swiper-slide {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

*,
*:before,
*:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.swiper-container {
	width: 80%;
	height: 100vh;
	float: left;
	-webkit-transition: opacity 0.6s ease, -webkit-transform 0.3s ease;
	transition: opacity 0.6s ease, -webkit-transform 0.3s ease;
	transition: opacity 0.6s ease, transform 0.3s ease;
	transition: opacity 0.6s ease, transform 0.3s ease, -webkit-transform 0.3s ease;
}
.swiper-container.nav-slider {
	width: 20%;
	padding-left: 5px;
}
.swiper-container.nav-slider .swiper-slide {
	cursor: pointer;
	opacity: 0.4;
	-webkit-transition: opacity 0.3s ease;
	transition: opacity 0.3s ease;
}
.swiper-container.nav-slider .swiper-slide.swiper-slide-active {
	opacity: 1;
}
.swiper-container.nav-slider .swiper-slide .content {
	width: 100%;
}
.swiper-container.nav-slider .swiper-slide .content .title {
	font-size: 20px;
}
.swiper-container:hover .swiper-button-prev,
.swiper-container:hover .swiper-button-next {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
	visibility: visible;
}
.swiper-container.loading {
	opacity: 1;
	visibility: hidden;
}

.swiper-slide {
	overflow: hidden;
}
.swiper-slide .slide-bgimg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}
.swiper-slide .entity-img {
	display: none;
}
.swiper-slide .content {
	position: absolute;
	top: 40%;
	left: 0;
	width: 50%;
	padding-left: 5%;
	color: #fff;
}
.swiper-slide .content .title {
	font-size: 2.6em;
	font-weight: bold;
	margin-bottom: 30px;
}
.swiper-slide .content .caption {
	display: block;
	font-size: 13px;
	line-height: 1.4;
	-webkit-transform: translateX(50px);
	transform: translateX(50px);
	opacity: 0;
	-webkit-transition: opacity 0.3s ease, -webkit-transform 0.7s ease;
	transition: opacity 0.3s ease, -webkit-transform 0.7s ease;
	transition: opacity 0.3s ease, transform 0.7s ease;
	transition: opacity 0.3s ease, transform 0.7s ease, -webkit-transform 0.7s ease;
}
.swiper-slide .content .caption.show {
	-webkit-transform: translateX(0);
	transform: translateX(0);
	opacity: 1;
}

[class^="swiper-button-"] {
	width: 44px;
	opacity: 0;
	visibility: hidden;
}

.swiper-button-prev {
	-webkit-transform: translateX(50px);
	transform: translateX(50px);
}

.swiper-button-next {
	-webkit-transform: translateX(-50px);
	transform: translateX(-50px);
}

.swiper-container.nav-slider.swiper-container-vertical {
	display: none;
}
.swiper-container.main-slider.swiper-container-horizontal {
	width: 100%;
	height: 700px;
}
.swiper-slide .content .title {
	font-size: 18px;
	color: #000;
}
.swiper-slide .content {
	top: 90% !important;
}
.button_bottom_slider>div>div{
	position: relative!important;
}
.swiper-button-next, .swiper-button-prev{
	background-image: none!important;
	width: auto!important;
	display: flex;
	align-items: center;
}
.button_slide_left{
	display: flex;
}
.swiper-button-prev{
	left: auto!important;
	right: 30px!important;
	transform: rotate(-180deg);

}
.swiper-button-next:hover svg path, .swiper-button-prev:hover svg path {
	fill: #26C165;
}
.swiper-button-next{
	right: 28px!important;
	left: 50px!important;
}
.text_slider{
	font-size: 18px;
	color: #000;
}
.swiper-slide .content .title{
	display: none;
}
.button_bottom_slider{
	display: flex;
	position: relative;
	bottom: 41px;
	padding-left: 78px;
	align-items: center;
	justify-content: space-between;
	position: relative;
	width: 100%;
	margin-left: auto;
}
.button_bottom_slider [class^="swiper-button-"]{
	opacity: 1!important;
	visibility: inherit!important;
}
.has-animation img {
	opacity: 0;
}
.has-animation.animate-in img {
	animation: textHidden 0.1s .7s forwards;
}
.has-animation.animate-in:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
	z-index: 10;
}
.has-animation.animate-in:before {
	background-color: #eee;
}

.has-animation.animation-ltr.animate-in:before {
	animation: revealLTR 1.1s ease;
}

.has-animation.animation-rtl.animate-in:before {
	animation: revealRTL 1.1s ease;
}
.has-animation.animation-up.animate-in:before {
	animation: revealUP 1.1s ease;
}
.main-slider.has-animation.animate-in figure{
	animation: textHidden 0.1s .7s forwards;
}
.has-animation figure {
	opacity: 0;
}
@keyframes revealUP {
	0% {
		height: 0;
		width: 100%;
		top: 0;
	}
	65% {
		height: 100%;
		width: 100%;
		top: 0;
	}
	100% {
		width: 100%;
		height: 0%;
		top: 100%;
	}
}

@keyframes revealRTL {
	0% {
		width: 0;
		right: 0;
	}
	65% {
		width: 100%;
		right: 0;
	}
	100% {
		width: 0;
		right: 100%;
	}
}
@keyframes revealLTR {
	0% {
		width: 0;
		left: 0;
	}
	65% {
		width: 100%;
		left: 0;
	}
	100% {
		width: 0;
		left: 100%;
	}
}
@keyframes textHidden {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.tab_content.active .tab_link {
	pointer-events: none;
}
.tab_container.active .tab_link {
	pointer-events: none;
}
#wpglobus-2 .code {
	display: none;
}
#wpglobus-2 {
	list-style: none;
}
#wpglobus-2 .list a {
	display: block;
	color: #2E2826;
	font-weight: 700;
}
#wpglobus-2 .list a.wpglobus-current-language {
	display: none;
}
.header_burg #wpglobus-2 .list a {
	color: #fff;
}
/*.swiper-button-prev {*/
/*	background-image: none !important;*/
/*}*/
/*.swiper-button-next {*/
/*	background-image: none !important;*/
/*}*/
.video_play {
	display: none;
	position: fixed;
	width: 80%;
	height: 80%;
	top: 10%;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 99999;
}
.video_play_wrap {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,.8);
	z-index: 9999;
}
.video_play.active {
	display: block;
}
.video_play_wrap.active {
	display: block;
}
.video_play_close {
	position: absolute;
	top: -25px;
	right: -25px;
	background: transparent;
	border: 0;
}
.video_play video {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.preloader {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	background: #fff;
	justify-content: center;
	align-items: center;
	z-index: 9999;
	display: none;
}
.preloader.active {
	display: flex;
}
.mm {padding: 150px 0 0}
@media screen and (max-width: 767px) {
	#pdfContainer canvas {width:100% !important;}
}